You need to update your database!

Visit install.php and do a smart update.
Database Version: 1.13.6
Lazarus Version: 1.13.1